#regionnews {width:880px; margin:0 auto;}
.regionnews .left {
  width: 650px;
}
.regionnews .right { width:200px;}
.regionnewslist .dateright {
    font-size: .7em;top: 0px;
}
.main_content .regionnewslist a, .main_content .regionnewslist a:link, .main_content .regionnewslist a:visited { text-decoration:none; border-bottom:0 !important;}
.featurebtn {
	width: 164px; height: 80px; 
	float: left; 
	margin: 5px;
	background-repeat: no-repeat;
	background-color: #f8f8f8;
	background-position: -1px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	border-style: solid;
	border-width: 0px;
}
.featurebtn a {
	width: 164px; height: 80px; overflow:hidden; display: block;
	text-align: center; font-weight:bold; font-size: 13px; line-height: 1.3em; 
}
	.featurebtn:hover { background-color: #fff; border-color: #ccc !important; }
	.featurebtn a span { display: block; padding: 10px; }
	.regionnewslist .desc h5 {font-size: 1em;}
		.news-portrait .caption, .news-landscape .caption {
    padding: 0;
    margin: 0.5em 0;
    font-style: italic;
    color: #666666;
	font-size:0.9em;
}
/*right column*/
	.news-right {width:200px;float: right;margin-top: 8px;box-sizing: border-box;text-align: center;}
	.news-right .menulist.fad {width: 200px; color: rgb(255, 255, 255); border-radius: 10px; margin-left: 0px; background: rgb(0, 111, 170) none repeat scroll 0px 0px; padding: 10px; box-sizing: border-box;}
	.news-right .menulist.fad a {color: rgb(255, 255, 255);}
	.news-right .menulist.fad img {width: 100%;}
	.news-right .menulist ul { padding: 0; margin: 0;}
	.news-right .menulist li { width: 80%; background:none;border-bottom: 1px solid #dcdbdb; font-size: 1.1em; padding-bottom: 0; padding: 8px 9px;
	 list-style: outside none none;
    margin: 0;}
	.news-right .menulist.fad li:last-child {border-bottom: 0;}
.regionnews .left .desc {font-family:'Raleway', sans-serif; font-size:1em !important;}

.rightextra {float:right; margin-top: 30px; width:200px; box-sizing:border-box; text-align:center;}